/* Localized versions of task strings */

taskString = "Sleep";
taskDescription = "Sleep Computers";
longTaskDescription = "Put target computers to sleep";
actionString = "Sleep";

summary = "Put target computers to sleep";
